close

[Solved] Laravel maatwebsite/excel composer install error in mac

Hello Guys, How are you all? Hope You all Are Fine. Today I get the following error Laravel maatwebsite/excel composer install error in mac in php. So Here I am Explain to you all the possible solutions here.

Without wasting your time, Let’s start This Article to Solve This Error.

How Laravel maatwebsite/excel composer install error in mac Error Occurs?

Today I get the following error Laravel maatwebsite/excel composer install error in mac in php.

How To Solve Laravel maatwebsite/excel composer install error in mac Error ?

  1. How To Solve Laravel maatwebsite/excel composer install error in mac Error ?

    To Solve Laravel maatwebsite/excel composer install error in mac Error No need to do anything, just run
    composer install --ignore-platform-reqs

  2. Laravel maatwebsite/excel composer install error in mac

    To Solve Laravel maatwebsite/excel composer install error in mac Error No need to do anything, just run
    composer install --ignore-platform-reqs

Solution 1

If the above solutions don’t work, use this

Yajra/Datatables Installation Issues phpoffice/phpspreadsheet 1.9.0 requires ext-zip * -> the requested PHP extension zip is missing from your system.

brew update
brew install [email protected]
brew link [email protected] --force

Solution 2

No need to do anything, just run

composer install --ignore-platform-reqs

Summery

It’s all About this issue. Hope all solution helped you a lot. Comment below Your thoughts and your queries. Also, Comment below which solution worked for you? Thank You.

Also, Read

Leave a Comment